## rust-elf-rs 0.3.1

=== debian/changelog ===
rust-elf-rs (0.3.1-1) unstable; urgency=medium

  * Package elf_rs 0.3.1 from crates.io using debcargo 2.6.1

 -- kpcyrd <git@rxv.cc>  Mon, 29 Jan 2024 10:39:53 +0100
