=== debian/control ===
Source: rust-elf-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.4-~~) <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/elf-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/elf-rs
X-Cargo-Crate: elf_rs
Rules-Requires-Root: no

Package: librust-elf-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.4-~~),
 librust-num-traits-0.2-dev
Provides:
 librust-elf-rs+default-dev (= ${binary:Version}),
 librust-elf-rs-0-dev (= ${binary:Version}),
 librust-elf-rs-0+default-dev (= ${binary:Version}),
 librust-elf-rs-0.3-dev (= ${binary:Version}),
 librust-elf-rs-0.3+default-dev (= ${binary:Version}),
 librust-elf-rs-0.3.1-dev (= ${binary:Version}),
 librust-elf-rs-0.3.1+default-dev (= ${binary:Version})
Description: Simple no_std ELF file reader for ELF32 and ELF64 - Rust source code
 Source code for Debianized Rust crate "elf_rs"
