=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test elf_rs 0.3.1 --all-targets --all-features
Features: test-name=rust-elf-rs:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elf_rs 0.3.1 --all-targets
Features: test-name=librust-elf-rs-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elf_rs 0.3.1 --all-targets --no-default-features
Features: test-name=librust-elf-rs-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
